---
document: modulemd
version: 2
data:
  name: base-runtime
  stream: rhel73
  version: 1
  context: e3b0c442
  arch: s390x
  summary: Fake module
  description: >-
    Fake module
  license:
    module:
    - LGPLv2
  profiles:
    default:
      rpms:
      - bash
      - glibc
      - kernel
      - systemd
    minimal:
      rpms:
      - glibc
  buildopts:
    rpms: {}
  artifacts:
    rpms:
    - basesystem-0:10.0-7.noarch
    - bash-0:4.2.46-21.s390x
    - bash-doc-0:4.2.46-21.noarch
    - dummy-nscd-0:2.17-157.s390x
    - filesystem-0:3.2-21.s390x
    - glibc-0:2.17-157.s390x
    - glibc-common-0:2.17-157.s390x
    - glibc-debuginfo-common-0:2.17-157.s390x
    - kernel-0:3.10.0-514.s390x
    - kernel-doc-0:3.10.0-514.noarch
    - kernel-headers-0:3.10.0-514.s390x
    - systemd-0:219-30.s390x
...
